@charset "utf-8";

/* CSS Document */


@font-face

{

font-family:homa;
src: url(font/BHoma.ttf); /* IE9 */

}

@font-face {
     font-family:BYekan;
	 src: url(font/BYekan.ttf);
}

body {
	
	margin:0;
	padding:0;
	background-color:#FFF;
	
	scrollbar-3dlight-color:#fff;
    scrollbar-arrow-color:#e9dbbc;
    scrollbar-base-color:#fff;
    scrollbar-darkshadow-color:#fff;
    scrollbar-face-color:#e9dbbc;
    scrollbar-highlight-color:#fff;
    scrollbar-shadow-color:#e9dbbc;
}

a {
	text-decoration:none;
}


.div1 {



	font-family:Tahoma;

	font-size:15px;

	color:#FFF;

	text-align:right;

	font-weight:bold;

}

.div2 {

    width:300px;

	height:100px;

	font-family:Tahoma;

	font-size:13px;

	color:#FFF;

	text-align:right;

}



.div3 {
    width:380px;
	font-family:BYekan;
	font-size:13px;
	color:#111;
	text-align:justify;
}



#link0 a:link{color:#FFFFFF;}
#link0 a:hover{color:#CCCCCC;}
#link0 a:visited{color:#FFFFFF;}



#link1 a:link{color:#FFFFFF;}
#link1 a:hover{color:#444;}
#link1 a:visited{color:#FFFFFF;}

#link2 a:link{color:#111;}
#link2 a:hover{color:#111;}
#link2 a:visited{color:#111;}

#link3 a:link{color:#000;}
#link3 a:hover{color:#000;}
#link3 a:visited{color:#000;}

#menu_link a:link{color:#FFFFFF;}
#menu_link a:hover{color:#FFFFFF;}
#menu_link a:visited{color:#FFFFFF;}





/* FACILITIES ------------------------------------------------------------------- */



.td_title {

	background-color:#91774A;
	background-image:url(../index-images/imgdot1.png);
	background-repeat:no-repeat;
	background-position:235px 14px;
	font-family:BYekan;
	color:#000;
	font-size:13px;
	text-align:right;
	padding-right:35px;

}



.td_title2 {

	background-color:#a58451;

	background-image:url(../index-images/imagea1.png);

	background-repeat:no-repeat;

	background-position:190px 8px;

	

	font-family:Arial;

	color:#FFFFFF;

	font-size:18px;

	text-align:right;

	padding-right:80px;

}



.font_fac_1 {

	font-family:BYekan;

	color:#111;

	font-size:13px;

	text-align:justify;

	

	}



.font_fac_11 {

	font-family:Tahoma;

	color:#EAEAEA;

	font-size:12px;

	text-align:left;

}



.font_fac_111 {

	font-family:Tahoma;

	color:#EAEAEA;

	font-size:12px;

	text-align:left;

	link:#ffffff;

	visited:#ffffff;

	text-decoration:none;

}





.font_con_1 {

	font-family:Arial;

	color:#EAEAEA;

	font-size:14px;

	text-align:left;

}



.font_pro_date

{

	font-family:Arial;

	font-size:16px;

	color:#FFF;

}



.indextitle

{

	background-image:url(../index-images/back3.png);

	background-position:center center;

	background-repeat:no-repeat;

}



	

	/*%%%%  MORPH*/

	

.morph {

  -webkit-transition: all 0.5s ease;

     -moz-transition: all 0.5s ease;

       -o-transition: all 0.5s ease;

      -ms-transition: all 0.5s ease;

          transition: all 0.5s ease;

}

 

.morph:hover {

  border-radius: 50%;

  -webkit-transform: rotate(360deg);

     -moz-transform: rotate(360deg);

       -o-transform: rotate(360deg);

      -ms-transform: rotate(360deg);

          transform: rotate(360deg);

}



/* %%%%%GY Gallery*/	

	

	.sidebar-image-gallery { width: 350px; }



.sidebar-image-gallery img { 

  border-radius: 50%;

  opacity: .6;

}



.sidebar-image-gallery img:hover { 

  opacity: 1;

  -webkit-transform: rotate(-10deg);

  -moz-transform: rotate(-10deg);

  -ms-transform: rotate(-10deg);

  transform: rotate(-10deg);

}

	
.font_member_list {
	border-spacing:3px;

	font-family:BYekan;

	color:#333;

	font-size:13px;

	text-align:center;

}




.login_form {

	width:300px;

	height:30px;

	background-color:#fff;

	border:none;

	padding-left:10px;

	padding-right:10px;

	color:#333;

	font-size:14px;

	font-family:Arial;	

	

}



.menu2_font {

	color:#FFF;
	font-size:13px;
	font-family:BYekan;
	line-height:30px;
	text-align:center;	

}


.scroll_bar1 {
    scrollbar-3dlight-color:#fff;
    scrollbar-arrow-color:#e9dbbc;
    scrollbar-base-color:#fff;
    scrollbar-darkshadow-color:#fff;
    scrollbar-face-color:#e9dbbc;
    scrollbar-highlight-color:#fff;
    scrollbar-shadow-color:#e9dbbc;
	
}


	

	

	
::-webkit-scrollbar {
 width: 14px;
 }

::-webkit-scrollbar-track {
 background:#fff;
 }
 ::-webkit-scrollbar-thumb {
 background:#e9dbbc;
 }*

	

.toolbar_font {
	font-family:BYekan;
	font-size:13px;
	color:#FFF;
}
	

.form1 {

	height:25px;
	background-color:#777;
	border:none;
	padding-left:10px;
	padding-right:10px;
	color:#FFF;
	font-size:13px;
	font-family:BYekan;	

}

.font_formtable {
	border-spacing:3px;
	font-family:BYekan;
	color:#FFF;
	font-size:13px;
	text-align:center;

}

	
.button1 {
	width:150px;
	height:30px;
	background-color:#836b39;
	border:none;
	color:#FFF;
    font-size:13px;
	font-family:BYekan;
	cursor:pointer;
}
	

.font_footer1 {
	
	color:#FFF;
    font-size:13px;
	font-family:BYekan;
	
}

	

	



.menu_1 {
	background-color:#a58451;
}

.menu_2 {
	width:5px;
	height:30px;
	background-color:#000;
}

.menu_3 {
	width:40px;
}

.menu_4 {
	width:200px;
	height:30px;
	font-size:13px;
}

.menu_5 {
	width:5px;
	background-color:#000;
}

.menu_6 {
	width:30px;
	background-color:#e3ded2;
}

.menu_7 {
	height:5px;
	background-color:#dbceb4;
}

.menu_8 {
	width:30px;
	background-color:#e3ded2;
}

.menu_div1 {
	width:200px;
	height:30px;
	line-height:30px;	
}




.submenu_1 {
	background-color:#b9aa8b;
}

.submenu_2 {
	width:5px;
	height:20px;
	background-color:#000;
}

.submenu_3 {
	width:40px;
}

.submenu_3s {
	width:40px;
	background-color:#444;
}

.submenu_4 {
	width:200px;
	background-color:#dbceb4;
}


.submenu_5 {
	width:5px;
	background-color:#dbceb4;
}

.submenu_6 {
	width:30px;
	background-color:#e3ded2;
}

.submenu_7 {
	height:5px;
	background-color:#dbceb4;
}

.submenu_8 {
	width:30px;
	background-color:#e3ded2;
}

.submenu_div1 {
	width:180px;
	height:20px;
	background-color:#b9aa8b;
}

.submenu_div1s {
	width:180px;
	height:20px;
	background-color:#444;
}



div.upload {
    width: 150px;
    height: 30px;
    background-color:#069;
	background-image:url(../images/icons/attach.png);
	background-repeat:no-repeat;
	background-position:center center;
    overflow: hidden;
}

div.upload input {
    display: block !important;
    width: 150px !important;
    height: 30px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}

.back_text1 {
	background-image:url(../index-images/back000.png);
	background-position:center center;
    background-repeat:repeat;
}

.back_text2 {
	background-color:#e8dbb1;
}

.back_text3 {
	background-color:#e8dbb1;
	font-family:BYekan;
	font-size:13px;
	color:#111;
}


.font_footer2 {
	font-family:BYekan;
	font-size:16px;
	color:#111;
	text-align:right;
}

.font_footer3 {
	font-family:Arial;
	font-size:16px;
	color:#111;
	text-align:left;
}

.font_footerw {
	font-family:BYekan;
	font-size:13px;
	color:#fff;
	text-align:center;
}

.footer_line {
	background-image:url(../index-images/line2_3.png);
	background-position:right;
	background-repeat:repeat-y;
}

.footer_back {
	background-image:url(../index-images/backgold.jpg);
	background-repeat:repeat;
}

.title_font1 {
	font-family:BYekan;
	font-size:16px;
	color:#111;
	text-align:center;
}

.title_font2 {
	font-family:BYekan;
	font-size:16px;
	color:#111;
	text-align:rightک
}


/*  facilities -------------------------------------------------------------------*/

#a1 {
	background-image:url(../images/facilities/a1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#b1 {
	background-image:url(../images/facilities/b1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#c1 {
	background-image:url(../images/facilities/c1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#d1 {
	background-image:url(../images/facilities/d1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#e1 {
	background-image:url(../images/facilities/e1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#f1 {
	background-image:url(../images/facilities/f1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#g1 {
	background-image:url(../images/facilities/g1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#i1 {
	background-image:url(../images/facilities/i1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#j1 {
	background-image:url(../images/facilities/j1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#k1 {
	background-image:url(../images/facilities/k1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

#l1 {
	background-image:url(../images/facilities/l1.jpg);
	background-size:900px 500px;
	background-repeat:no-repeat;
	background-position:right;
}

.title_div1 {
	width:250px;
	height:40px;
	background-color:#e8dbb1;
	font-family:BYekan;
	font-size:16px;
	color:#111;
	text-align:justify;
	line-height:40px;
	padding-right:20px;
}

.fa_div1 {
	width:250px;
	height:40px;
	background-color:#91774A;
	font-family:BYekan;
	font-size:13px;
	color:#111;
	text-align:justify;
	padding:10px;
}

.fa_div2 {
	width:400px;
	height:200px;
	background-image:url(../index-images/backgoldcolor.png);
	font-family:BYekan;
	font-size:13px;
	color:#111;
	text-align:justify;
	padding:10px;
}

.line_fac1 {
	background-color:#d2ab68;
}

.line_home1 {
	background-color:#444;
}


.font_text1 {
	font-family:BYekan;
	font-size:13px;
	color:#111;
	text-align:justify;
}

.home_back1 {
	width:280px;
	height:60px;
	background-color:#d2ab68;
}

.menu_back {
	width:100%;
	height:50px;
	background-image:url(../index-images/backgold.jpg);
	background-repeat:repeat-x;
	background-color:#e8dbb1;
}